/* Stylesheet für Website Katanaron-Arts*/

/* Body-Sichtbereich */
body {
    background-color: white;
    color           : black;
    font-family     : Arial, Helvetica, sans-serif;
}

/* Klasse site-header ---------------------------------------------------------------------------*/
/*Kopfbereich*/

header {
    background-image: url(Bilder/banner.jpg);
}


#logo {
    cursor: pointer;
}

.site-header h1 {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.site-header {
    background-color: rgb(199, 177, 77);
    color           : white;
    padding         : 1rem;
}

.site-header ul {
    margin: 0;
}
.site-header ul {
    display        : flex;
    justify-content: space-between;
}

.site-header li {
    list-style: none;
}

.site-header li {
    margin-left  : 0;
    margin-right : 1rem;
    margin-top   : auto;
    margin-bottom: auto;
}

.site-header p {
    color        : black;
    text-align   : right;
    margin-bottom: 0;
}

.site-header li:last-child {
    text-align: right;
}



/* -------------------------------------------------------------------------------------------------------------------------- */
/* Inhaltsbereich */

.site-content {
    background-color: silver;
    padding         : 1rem;
    margin-bottom   : 1rem;
}
/* Überschriften */

.site-content h2 {

    color: rgb(250, 166, 70)
}

.site-content h3 {
    color: rgb(250, 166, 70)
}

.site-content li {
    list-style: none;
}
.site-content li:last-child {
    text-align: right;
}


.trlink:hover {
    background-color: green;
}

/* Startseite */
.startseite {
    margin: 1rem;
    margin-left: 1rem;
}

/* Galerie */
.galerie {
    margin: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
}

/* commissions */
.commissions {
    margin: 1rem;
    margin-left: 2rem;
    margin-right: 2rem;
}

/* Ende @media */